---
layout: main
css: main
title: Geometria Solida
---
# Lo spazio e la geometria solida  

# Postulati dello spazio

## Postulato n. 1
![](images/1.png)

Per tre punti non allineati passa uno e un solo piano.


## Postulato n. 2
![](images/2.png)

Fissati due punti in un piano, la retta passante per i due punti giace interamente sul piano.

## Postulato di partizione dello spazio
Un qualunque piano divide l’insieme dei punti dello spazio che non gli appartengono in due regioni dette semispazi con le seguenti proprietà:

* due punti qualsiasi della stessa regione sono gli estremi di un segmento che non interseca il piano;
* due punti qualsiasi di regioni diverse sono gli estremi di un segmento che interseca il piano. Il piano si dice origine dei semispazi.



# Rette nello spazio

### Posizione di due rette nello spazio
![](images/3.png)

Due rette che giacciono sullo stesso piano, si dicono complanari, altrimenti si dicono sghembe.

### Posizione di due piani nello spazio
![](images/4.png)

Due piani distinti, che si intersecano in un punto, hanno in comune una retta che passa per quel punto.

### Rette perpendicolari a un piano
![](images/5.png)

* Se per un punto P di una retta s si mandano due rette a e b perpendicolari a s, allora s è perpendicolare a ogni altra retta r passante per P e giacente sul piano delle rette a e b.

* Le perpendicolari a una retta s condotte per un suo punto P giacciono tutte nello stesso piano.

* Due rette perpendicolari a uno stesso piano sono parallele fra loro.

* Dati un piano a e un punto P, esiste ed è unica la retta r passante per il punto e perpendicolare al piano.

* Se due piani sono perpendicolari a una stessa retta in punti distinti, allora sono paralleli.

* Le intersezioni tra un piano e due piani paralleli sono rette parallele.


## Teorema delle tre perpendicolari
![](images/6.png)

Se dal piede di una perpendicolare a un piano si manda la  a una qualunque retta del piano, quest’ultima risulta perpendicolare al piano delle prime due.


## Teorema di Talete nello spazio
![](images/7.png)

Un fascio di piani paralleli intersecati da due trasversali intercetta su di esse segmenti corrispondenti proporzionali.



# Diedro
![](images/8.png)

Dati due semipiani aventi la stessa origine si chiama diedro ciascuna delle due parti di spazio tra essi comprese.

## Sezione di un diedro
![](images/9.png)

Si chiama sezione di un diedro l’angolo che si ottiene come intersezione fra il diedro e un qualunque piano non parallelo allo spigolo che interseca il suo spigolo.

* Sezioni parallele di uno stesso diedro sono congruenti.

* Piani perpendicolari Due piani incidenti sono perpendicolari quando dividono lo spazio in quattro diedri retti.

* Angolo di una retta con un piano L’angolo di una retta r con un piano a è l’angolo formato da r e dalla sua proiezione r l su a.



# Poliedri
![](images/10.png)

Un poliedro è una figura solida, limitata da un numero finito di poligoni, appartenenti a piani diversi, tali che il piano di ogni poligono non attraversi il solido.
I poligoni che compongono un poliedro sono dette facce e diagonali i segmenti che congiungono due vertici su facce diverse.
Un poliedro ha almeno 4 facce.


## Prisma

### Prisma indefinito
![](images/11.png)

Dato un poligono e una retta r, non appartenente al poligono, si dice prisma indefinito l'insieme di rette parallele a r passanti per il poligono.

### Prisma definito
![](images/12.png)

Si dice prisma definito la parte di un prisma indefinito compresa tra due piani paralleli.

### Prisma retto
![](images/13.png)

Un prisma si dice retto un prisma che ha gli spigoli laterali perpendicolari ai piani delle basi.


**Formule**:  

* **superficie laterale**: $$A_l = 2ph$$
* **superficie totate**: $$A\_t = 2ph + 2A_b$$
* **volume**: $$V = A_b h$$


## Parallelepipedo
![](images/14.png)

Si dice parallelogramma un prisma le cui basi sono parallelogrammi.

### Proprietà
* Un parallelepipedo ha le facce opposto congruenti e parallele.
* Le diagonali di un parallelepipedo si scambiano scambievolmente a metà.

### Parallelepipedo rettangolo
![](images/15.png)

Si dice rettangolo un parallelepipedo che ha facce rettangolari.


**Formule**:

* **superficie laterale**: $$A_l = 2(a + b)c$$
* **superficie totale**: $$A_t = 2(ab + ac + bc)$$
* **volume**: $$V = abc$$

### Cubo
![](images/16.png)

Si dice cubo un parallelepipedo che ha facce quadrate tra loro congruenti.


**Formule**:

* **superficie totale**: $$A\_t = 6s^2$$
* **volume**: $$V = s^3$$

## Angoloide
![](images/17.png)

Dato un poligono convesso e un punto V si dice angoloide l'insieme delle semirette uscenti da V e passanti per i punti del poligoni.
Le semirette passanti per i vertici del poligono sono dette spigoli, v vertice, gli angoli di vertice V e lati due spigoli consecutivi facce.
Un angoloide con 3 facce si dice triedro.

### Teoremi
* In un angoloide la somma degli angoli interni è minore dell'angolo giro.
* In un angoloide l'angolo di una faccia è minore della somma degli angoli delle altre facce.
* In un triedro l'angolo di una faccia è maggiore della differenza degli angoli delle altre facce.


## Piramide
![](images/18.png)

Si chiama piramide la parte di angoloide compresa tra il suo vertice ed un piano che lo interseca completamente.


### Teoremi
In una piramide retta le altezze delle facce laterali passano per i punti di tangenza dei lati di base con la circonferenze inscritta e sono tra loro congruenti.

### Piramide retta
![](images/19.png)

Una piramide si dice retta se la sua base è circoscritta in una circonferenza di centro la proiezione del vertice sul piano della base.


**Formule**:

* **superficie laterale**: $$A_l = p a$$
* **superficie totale**: $$A\_t = A_l + Ab + Ab'$$
* **volume**: $$V = \frac{1}{3}S h$$

### Piramide regolare
![](images/20.png)

Una piramide retta si dice regolare quando la sua base è un poligono regolare.

### Tronco di piramide
![](images/21.png)

Si chiama tronco di piramide la parte di piramide compresa tra due piani piani paralleli che la intersecano completamente.


**Formule**:

* **superficie laterale**: $$A_l=(p+p')a$$
* **superficie totale**: $$A_l=p a+Ab$$
* **volume**: $$V=\frac{1}{3}h(S+s+\sqrt{Ss})$$

## Poliedri regolari
![](images/16.png)

Un poliedro si dice regolare quando le sue facce sono poligoni regolari congruenti e i suoi angoloidi e  diedri sono congruenti.


# Solidi di rotazione
I solidi di rotazione sono figure solide ottenute dalla rotazione completa di un poligono attorno ad una retta.

## Cilindro
![](images/22.png)

Si dice cilindro il solido ottenuto dalla rotazione completa di un rettangolo attorno ad un suo lato.


**Formule**:

* **superficie laterale**: $$A_l=2\pi rh$$
* **superficie totale**: $$A_t=2\pi r(h+r)$$
* **volume**: $$V=\pi r^2 h$$

## Cono
![](images/23.png)

Si dice cono il solido ottenuto dalla rotazione completa di un triangolo rettangolo attorno ad un suo cateto.
Il cateto attorno a cui ruota il triangolo è l’altezza del cono, l’altro cateto è il raggio di base.
L’ipotenusa è detta apotema del cono.
Un cono si dice equilatero se l’apotema è congruente al diametro della base.


**Formule**:

* **superficie laterale**: $$A_l=\pi ra$$
* **superficie totale**: $$A_t=\pi r(a+r)$$

In un cono, le misure delle aree del cerchio di base e del cerchio ottenuto da una sezione parallela al piano di base stanno tra loro come i quadrati delle misure delle loro distanze dal vertice.

## Sfera
![](images/24.png)

Si dice sfera il solido ottenuto dalla rotazione di angolo piatto di una circonferenza attorno ad un suo diametro.


**Formule**:

* **superficie totale**: $$A_t=4\pi r^2$$
* **volume**: $$V=\frac{4}{3}\pi r^3$$
